Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885769 - thunderbird-78.4.0 is available
Summary: thunderbird-78.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-06 21:06 UTC by Upstream Release Monitoring
Modified: 2020-11-14 01:48 UTC (History)
10 users (show)

Fixed In Version: thunderbird-78.4.0-1.fc33 thunderbird-78.4.0-1.fc32 thunderbird-78.4.0-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-02 01:10:56 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-06 21:06:35 UTC
Latest upstream release: 78.3.2
Current version/release in rawhide: 78.3.1-1.fc34
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 1 Upstream Release Monitoring 2020-10-06 21:06:52 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- thunderbird-langpacks-78.3.2-20200930.tar.xz
- thunderbird-mozconfig
- thunderbird-mozconfig-branded
- thunderbird-redhat-default-prefs.js
- thunderbird.desktop
- thunderbird.sh.in
- thunderbird-symbolic.svg
- thunderbird-wayland.sh.in
- thunderbird-wayland.desktop
- get-calendar-langpacks.sh
- node-stdout-nonblocking-wrapper
- cbindgen-vendor-0.14.3.tar.xz

Comment 2 Upstream Release Monitoring 2020-10-16 06:07:45 UTC
Latest upstream release: 78.3.3
Current version/release in rawhide: 78.3.1-1.fc34
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 3 Upstream Release Monitoring 2020-10-16 06:07:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- thunderbird-langpacks-78.3.3-20200930.tar.xz
- thunderbird-mozconfig
- thunderbird-mozconfig-branded
- thunderbird-redhat-default-prefs.js
- thunderbird.desktop
- thunderbird.sh.in
- thunderbird-symbolic.svg
- thunderbird-wayland.sh.in
- thunderbird-wayland.desktop
- get-calendar-langpacks.sh
- node-stdout-nonblocking-wrapper
- cbindgen-vendor-0.14.3.tar.xz

Comment 4 Upstream Release Monitoring 2020-10-21 14:47:36 UTC
Latest upstream release: 78.4.0
Current version/release in rawhide: 78.3.1-1.fc34
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 5 Upstream Release Monitoring 2020-10-21 14:47:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- thunderbird-langpacks-78.4.0-20200930.tar.xz
- thunderbird-mozconfig
- thunderbird-mozconfig-branded
- thunderbird-redhat-default-prefs.js
- thunderbird.desktop
- thunderbird.sh.in
- thunderbird-symbolic.svg
- thunderbird-wayland.sh.in
- thunderbird-wayland.desktop
- get-calendar-langpacks.sh
- node-stdout-nonblocking-wrapper
- cbindgen-vendor-0.14.3.tar.xz

Comment 6 Florian Bezdeka 2020-10-26 09:49:19 UTC
Any plans for releasing packages for 78.4.x ?

Comment 7 Fedora Update System 2020-10-29 11:06:03 UTC
FEDORA-2020-1da8aa9dd3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1da8aa9dd3

Comment 8 Fedora Update System 2020-10-29 11:06:04 UTC
FEDORA-2020-25247f0fe7 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-25247f0fe7

Comment 9 Fedora Update System 2020-10-30 01:16:25 UTC
FEDORA-2020-25247f0fe7 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-25247f0fe7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-25247f0fe7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-30 01:30:59 UTC
FEDORA-2020-4ee7c84cd7 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4ee7c84cd7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4ee7c84cd7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-30 02:02:24 UTC
FEDORA-2020-1da8aa9dd3 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1da8aa9dd3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1da8aa9dd3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-11-02 01:10:56 UTC
FEDORA-2020-25247f0fe7 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-11-05 01:04:22 UTC
FEDORA-2020-4ee7c84cd7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-11-14 01:48:20 UTC
FEDORA-2020-1da8aa9dd3 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.